.paragraph--type--cards-carousel {
  padding: 30px 0 80px;
  background-color: rgb(245, 247, 246);
}
@media (min-width: 767px) {
  .paragraph--type--cards-carousel {
    margin: 0 -35px;
  }
}
@media (max-width: 480px) {
  .paragraph--type--cards-carousel {
    padding: 25px 0;
    margin: 0;
  }
}
.paragraph--type--cards-carousel .top-info {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.paragraph--type--cards-carousel .field--name-field-homepage-title {
  font-family: "Lora Bold", serif;
  font-size: 54px;
  line-height: 83px;
  color: rgb(26, 26, 28);
  white-space: nowrap;
  text-overflow: ellipsis;
  letter-spacing: -1.3px;
  overflow: hidden;
  margin: 0 35px;
}
@media (max-width: 767px) {
  .paragraph--type--cards-carousel .field--name-field-homepage-title {
    font-size: 24px;
    line-height: 45px;
  }
}
@media (max-width: 767px) {
  .paragraph--type--cards-carousel .field--name-field-homepage-title {
    margin: 0;
  }
}
.paragraph--type--cards-carousel .field--name-field-homepage-title::after {
  display: inline-block;
  position: absolute;
  content: ".";
  color: rgb(40, 186, 169);
}
@media (max-width: 767px) {
  .paragraph--type--cards-carousel .title-teaser {
    margin: 0;
    margin-right: 32px;
  }
}
.paragraph--type--cards-carousel .title-teaser .field--name-field-homepage-teaser {
  font-family: "Merriweather Sans Light", sans-serif;
  font-size: 30px;
  line-height: 35px;
  color: #424245;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-top: 11px;
  margin: 7px 35px 0;
}
@media (max-width: 767px) {
  .paragraph--type--cards-carousel .title-teaser .field--name-field-homepage-teaser {
    font-size: 14px;
    line-height: 20px;
    margin: 5px 0 0;
  }
}
.paragraph--type--cards-carousel .seeall {
  margin: 0 35px;
}
@media (max-width: 767px) {
  .paragraph--type--cards-carousel .seeall {
    margin: 0;
  }
}
.paragraph--type--cards-carousel .seeall .field--name-field-homepage-link {
  max-width: 200px;
}
.paragraph--type--cards-carousel .seeall .field--name-field-homepage-link a {
  border-bottom: 1px solid rgb(65, 105, 226);
  padding: 0 2px;
  color: rgb(66, 66, 69);
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 16px;
  line-height: 24px;
  padding: 0 25px 3px 0;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  max-width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.paragraph--type--cards-carousel .seeall .field--name-field-homepage-link a:hover {
  background-color: rgb(245, 245, 245);
}
.paragraph--type--cards-carousel .seeall .field--name-field-homepage-link a:active {
  background-color: rgb(224, 227, 232);
}
.paragraph--type--cards-carousel .seeall .field--name-field-homepage-link a:focus {
  border: 2px solid rgb(65, 105, 226);
  border-radius: 2px;
}
@media (max-width: 767px) {
  .paragraph--type--cards-carousel .seeall .field--name-field-homepage-link a {
    font-size: 13px;
    padding: 0 25px 0 0;
    vertical-align: bottom;
  }
}
.paragraph--type--cards-carousel .seeall .field--name-field-homepage-link a:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 2px;
  right: 0%;
  transform: translate(0, 0%);
  width: 18px;
  height: 20px;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../../../assets/svgs/next.svg");
}
.paragraph--type--cards-carousel .container-slick {
  margin-top: 50px;
}
@media (max-width: 767px) {
  .paragraph--type--cards-carousel .container-slick {
    margin-top: 15px;
  }
}
.paragraph--type--cards-carousel .container-slick .form-group {
  margin-bottom: 0;
}
.paragraph--type--cards-carousel .container-slick .credit {
  display: none;
}
.paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs {
  max-width: 100%;
  width: 100%;
}
@media (max-width: 900px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs {
    max-width: 100%;
  }
}
.paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs .field--name-field-media-description {
  display: none;
}
.paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs .field--name-field-media-copyright {
  display: none;
}
.paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs img {
  border-radius: 10px 10px 0px 0px;
  margin-bottom: 10px;
  width: 100%;
}
.paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider {
  position: relative;
}
.paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider img {
  object-fit: cover;
}
.paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide .field--name-field-media-video-embed-field:not(:only-child) {
  display: none;
}
@media (max-width: 480px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-current {
    max-width: 316px !important;
  }
}
.paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-current img {
  width: 100%;
}
.paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide img {
  object-fit: cover;
}
@media (max-width: 416px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide .has-image img {
    height: 34vw;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide .img-placeholder {
    height: 34vw;
  }
}
@media (min-width: 417px) and (max-width: 480px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide .has-image img {
    height: 35vw;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide .img-placeholder {
    height: 35vw;
  }
}
@media (min-width: 481px) and (max-width: 767px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide .has-image img {
    height: 41vw;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide .img-placeholder {
    height: 41vw;
  }
}
@media (min-width: 768px) and (max-width: 990px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide:not(.slick-active) .related-link-card {
    height: 24vw;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide:not(.slick-active) .related-link-card img {
    height: 15vw;
  }
}
@media (min-width: 991px) and (max-width: 1200px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide:not(.slick-active) .related-link-card {
    height: 20vw;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide:not(.slick-active) .related-link-card img {
    height: 10.5vw;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide:not(.slick-active) .related-link-card .info-container.has-not-teaser {
    height: 100%;
  }
}
@media (min-width: 1601px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide:not(.slick-active) .related-link-card img {
    height: 20vw;
  }
}
@media (min-width: 1201px) and (max-width: 1600px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide:not(.slick-active) .related-link-card img {
    height: 10vw;
  }
}
@media (min-width: 1601px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide:not(.slick-active) .related-link-card img {
    height: 12vw;
  }
}
@media (min-width: 1201px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide:not(.slick-active) .related-link-card {
    height: 18vw;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide:not(.slick-active) .related-link-card .info-container.has-not-teaser {
    height: 100%;
  }
}
@media (min-width: 768px) and (max-width: 920px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-active:not(.slick-current) .related-link-card {
    height: 30vw;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-active:not(.slick-current) .related-link-card img {
    height: 18vw;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-active:not(.slick-current) .related-link-card .info-container.has-not-teaser {
    height: 100%;
  }
}
@media (min-width: 921px) and (max-width: 990px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-active:not(.slick-current) .related-link-card {
    height: 27vw;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-active:not(.slick-current) .related-link-card img {
    height: 18vw;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-active:not(.slick-current) .related-link-card .info-container.has-not-teaser {
    height: 100%;
  }
}
@media (min-width: 991px) and (max-width: 1200px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-active:not(.slick-current) .related-link-card {
    height: 24vw;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-active:not(.slick-current) .related-link-card img {
    height: 14.5vw;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-active:not(.slick-current) .related-link-card .info-container.has-not-teaser {
    height: 100%;
  }
}
@media (min-width: 1201px) and (max-width: 1600px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-active:not(.slick-current) .related-link-card img {
    height: 18.5vw;
  }
}
@media (min-width: 1601px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-active:not(.slick-current) .related-link-card img {
    height: 20vw;
  }
}
@media (min-width: 1201px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-active:not(.slick-current) .related-link-card {
    height: 24vw;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-active:not(.slick-current) .related-link-card .img-placeholder {
    height: 18.5vw;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-active:not(.slick-current) .related-link-card .info-container.has-not-teaser {
    height: 100%;
  }
}
@media (min-width: 768px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-current .has-image img {
    height: 23vw;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-slider .slick-slide.slick-current .img-placeholder {
    height: 23vw;
  }
}
@media (min-width: 768px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide .related-link-card {
    max-width: 50%;
    margin: 25% 0;
    margin-left: auto;
    margin-right: 0;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide.slick-active .related-link-card {
    max-width: calc(100% - 80px);
    margin: 0 auto;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide.slick-active.slick-current .related-link-card {
    max-width: 100%;
    padding: 0px;
    margin: 0 auto;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide.slick-current .related-link-card {
    max-width: 100%;
    padding: 0px;
    margin: 0 auto;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide + .field--item.slick-slide.slick-active + .field--item.slick-slide.slick-active.slick-current + .field--item.slick-slide.slick-active + .field--item.slick-slide .related-link-card {
    margin-left: 0px;
    margin-right: auto;
  }
}
@media (min-width: 768px) and (max-width: 990px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide .related-link-card {
    max-width: 65%;
    margin: 22% 0;
    margin-left: auto;
    margin-right: 0;
  }
}
@media (max-width: 768px) {
  .paragraph--type--cards-carousel .container-slick .field--item.slick-slide {
    padding-top: 10px;
  }
}
@media (max-width: 767px) {
  .paragraph--type--cards-carousel .container-slick .slick-current .related-link-card {
    margin: 5px 5px 5px 0;
  }
  .paragraph--type--cards-carousel .container-slick .slick-current .related-link-card .info-container {
    margin-bottom: 0;
  }
}
.paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs {
  display: none;
}
.paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs.slick-initialized {
  display: block;
}
.paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs img {
  margin-bottom: 0;
}
.paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .slick-prev {
  left: calc(100% - 106px);
  top: calc(100% + 25px + 10px);
}
.paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .slick-next {
  right: 35px;
  top: calc(100% + 25px + 10px);
}
@media (max-width: 768px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide {
    margin-right: 15px;
  }
}
@media (max-width: 768px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide .img img {
    max-width: 100%;
    float: none;
  }
}
@media (max-width: 768px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide .slick-current .info-container {
    margin: 0 20px;
  }
}
@media (min-width: 768px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide:not(.slick-active) .img {
    margin-bottom: 0 !important;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide:not(.slick-active) .related-link-card {
    margin: 0;
    max-width: 50%;
    margin-left: auto;
    margin-right: 0;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide:not(.slick-active) .related-link-card .title-card {
    font-size: 18px;
    line-height: 23px;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide:not(.slick-active) .has-video:before {
    width: 35px;
    height: 35px;
    background-size: 17px 17px;
  }
}
@media (max-width: 768px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide:not(.slick-active) .related-link-card .title-card {
    font-size: 14px;
  }
}
@media (min-width: 768px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide.slick-active .related-link-card {
    margin: 40px 40px 0;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide.slick-active .related-link-card.img-placeholder {
    padding-top: 99%;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide.slick-active .info-container .title-card {
    font-size: 21px;
    line-height: 27px;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide.slick-active:not(.slick-current) .has-video:before {
    top: calc(50% + 20px);
    width: 45px;
    height: 45px;
    background-size: 27px 27px;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide.slick-active:not(.slick-current) .info-container:not(.has-not-teaser) {
    height: 92px;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide:not(.slick-active) .related-link-card {
    float: right;
    margin-top: 25%;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide + .field--item.slick-slide.slick-active + .field--item.slick-slide.slick-active.slick-current + .field--item.slick-slide.slick-active + .field--item.slick-slide .related-link-card {
    float: left;
    margin-left: 0px;
    margin-right: auto;
    margin-bottom: 0;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide + .field--item.slick-slide.slick-active + .field--item.slick-slide.slick-active.slick-current + .field--item.slick-slide.slick-active + .field--item.slick-slide .info-container {
    margin: 0;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide + .field--item.slick-slide.slick-active + .field--item.slick-slide.slick-active.slick-current + .field--item.slick-slide.slick-active + .field--item.slick-slide .info-container .title-card {
    font-size: 18px;
    line-height: 23px;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide.slick-active.slick-current .info-container {
    margin: 0;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide.slick-active.slick-current .info-container .title-card {
    font-size: 24px;
    line-height: 34px;
  }
}
@media (max-width: 768px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide + .field--item.slick-slide.slick-active + .field--item.slick-slide.slick-active.slick-current + .field--item.slick-slide.slick-active + .field--item.slick-slide .info-container {
    margin: 0;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide + .field--item.slick-slide.slick-active + .field--item.slick-slide.slick-active.slick-current + .field--item.slick-slide.slick-active + .field--item.slick-slide .info-container .title-card {
    font-size: 14px;
  }
}
@media (min-width: 768px) and (max-width: 990px) {
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide:not(.slick-active) .related-link-card {
    max-width: 65%;
    margin: 22px 0;
    margin-left: auto;
    margin-right: 0;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide.slick-active .related-link-card {
    margin: 10%;
    max-width: 80%;
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide.slick-active:not(.slick-current) .has-video:before {
    top: calc(50% + 10px);
  }
  .paragraph--type--cards-carousel .container-slick .field--name-field-unlimited-paragraphs:not(.small-carousel) .field--item.slick-slide.slick-active:not(.slick-current) .img {
    padding-bottom: 0;
  }
}
.paragraph--type--cards-carousel .related-link-card {
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
  display: inline-block;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.14);
}
.paragraph--type--cards-carousel .related-link-card:hover {
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14);
}
.paragraph--type--cards-carousel .related-link-card:active {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.14);
  background-color: rgb(224, 227, 232);
  border-radius: 10px;
}
.paragraph--type--cards-carousel .related-link-card:focus {
  border: 2px solid rgb(65, 105, 226);
  border-radius: 10px;
}
@media (max-width: 767px) {
  .paragraph--type--cards-carousel .related-link-card {
    margin: 5px;
  }
}
.paragraph--type--cards-carousel .related-link-card:focus {
  border-radius: 12px;
}
.paragraph--type--cards-carousel .img-placeholder {
  position: relative;
  background-image: url("../../../assets/svgs/logo.svg");
  background-size: 72%;
  background-color: rgb(25, 25, 112);
  background-repeat: no-repeat;
  width: 100%;
  padding-top: 100%;
  background-position: center;
  border-radius: 10px 10px 0 0;
}
@media (max-width: 768px) {
  .paragraph--type--cards-carousel .img-placeholder {
    background-size: 70%;
  }
}
.paragraph--type--cards-carousel .info-container {
  padding: 8px 15px;
  background-color: rgb(255, 255, 255);
  border-radius: 0 0 10px 10px;
  min-height: 41px;
  margin-bottom: 0px;
  height: 90px;
}
@media (max-width: 767px) {
  .paragraph--type--cards-carousel .info-container {
    height: auto;
    padding: 8px 5px;
  }
}
.paragraph--type--cards-carousel .info-container .title-card {
  color: #1D1D1B;
  text-align: center;
  font-family: "Lora Bold", serif;
  line-height: 24px;
  font-size: 24px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin: 0;
}
@media (max-width: 767px) {
  .paragraph--type--cards-carousel .info-container .title-card {
    line-height: 17px;
    font-size: 14px;
  }
}
.paragraph--type--cards-carousel .info-container .teaser-card {
  color: #000000;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 18px;
  margin-bottom: 0;
  margin-top: 5px;
}
@media (max-width: 767px) {
  .paragraph--type--cards-carousel .info-container .teaser-card {
    display: none;
  }
}
.paragraph--type--cards-carousel .info-container.has-not-teaser {
  height: auto;
}
@media (min-width: 767px) {
  .paragraph--type--cards-carousel .info-container.has-not-teaser .title-card {
    overflow: hidden;
    white-space: normal;
    text-overflow: initial;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    min-height: 72px;
    margin: 0;
  }
}
.paragraph--type--cards-carousel .info-container.has-not-title .teaser-card {
  -webkit-line-clamp: 3;
}
